OS 9.2.1 auf alten Rechner

Dieses Thema im Forum "Software" wurde erstellt von taucherle, 25. Januar 2002.

  1. taucherle

    taucherle New Member

    Hallo,
    Kann Ich OS 9.2.1 auf einen PowerMac 7300 mit einer G3 Prozessor Karte installieren?
    Danke für Eure Hilfe
    Achim
     
  2. mackevin

    mackevin Active Member

    Laut MacTracker läuft auf Deinem Rechner maximal 9.1. Das ist auch völlig in Ordnung. 9.2.x ist ja angeblich nur für die Classic Umgebung von OS X optimiert. Ein Bekannter von mir hat auf einem ähnlichen Modell 8.6 laufen, weil das schlanker ist als 9 und daher weniger Recourcen verbraucht.

    Gruß
    mackevin
     
  3. TomPo

    TomPo Active Member

    Ja, kannst du.
    Auf meinem alten 5200er lief auch OS 9.21 einwandfrei.
     
  4. Maccer

    Maccer Gast

  5. taucherle

    taucherle New Member

    Hallo,
    Kann Ich OS 9.2.1 auf einen PowerMac 7300 mit einer G3 Prozessor Karte installieren?
    Danke für Eure Hilfe
    Achim
     
  6. mackevin

    mackevin Active Member

    Laut MacTracker läuft auf Deinem Rechner maximal 9.1. Das ist auch völlig in Ordnung. 9.2.x ist ja angeblich nur für die Classic Umgebung von OS X optimiert. Ein Bekannter von mir hat auf einem ähnlichen Modell 8.6 laufen, weil das schlanker ist als 9 und daher weniger Recourcen verbraucht.

    Gruß
    mackevin
     
  7. TomPo

    TomPo Active Member

    Ja, kannst du.
    Auf meinem alten 5200er lief auch OS 9.21 einwandfrei.
     
  8. Maccer

    Maccer Gast

  9. taucherle

    taucherle New Member

    Hallo,
    Kann Ich OS 9.2.1 auf einen PowerMac 7300 mit einer G3 Prozessor Karte installieren?
    Danke für Eure Hilfe
    Achim
     
  10. mackevin

    mackevin Active Member

    Laut MacTracker läuft auf Deinem Rechner maximal 9.1. Das ist auch völlig in Ordnung. 9.2.x ist ja angeblich nur für die Classic Umgebung von OS X optimiert. Ein Bekannter von mir hat auf einem ähnlichen Modell 8.6 laufen, weil das schlanker ist als 9 und daher weniger Recourcen verbraucht.

    Gruß
    mackevin
     
  11. TomPo

    TomPo Active Member

    Ja, kannst du.
    Auf meinem alten 5200er lief auch OS 9.21 einwandfrei.
     
  12. Maccer

    Maccer Gast

Diese Seite empfehlen